#myGallery, #myGallerySet, #flickrGallery
{
	width: 740px;
	height: 530px;
	z-index: 100;
        margin-top: 0px;
        margin-left: -30px;
	border: 1px solid #999999;
}

.jdGallery a
{
	outline:0;
}

#flickrGallery
{
	width: 600px;
	height: 480px;
}

#myGallery img.thumbnail, #myGallerySet img.thumbnail
{
	display: none;
}

.jdGallery
{
	overflow: hidden;
	position: relative;
}

.jdGallery img
{
	border: 0;
	margin: 0;
}

.jdGallery .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #fff; /*this is the background color for the whole thing*/
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('img/loading-bar-black.gif');
}

.jdGallery .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('img/loading-bar-black.gif');
}

.jdGallery .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 50px;
	background: #ddebd6; /*this is the bottom slider color*/
	color: #000; /*this is the bottom title color*/
	text-indent: 0;
	overflow: hidden;
}

* html .jdGallery .slideInfoZone
{
	bottom: -1px;
}

.jdGallery .slideInfoZone h2
{
	padding: 0;
	font-size: 100%;
	margin: 0;
	margin: 2px 5px;
	font-weight: 500;
	color: inherit; /* title of img in bottom slider */
}

.jdGallery .slideInfoZone p
{
	padding: 0;
	font-size: 90%;
	margin: 2px 5px;
	color: #222; /*this is the bottom text*/
}

.jdGallery div.carouselContainer
{
	position: absolute;
	height: 135px;
	width: 100%;
	z-index: 10;
	margin: 0px;
	left: 0;
	top: 0;
}

.jdGallery a.carouselBtn
{
	position: absolute;
	bottom: 0;
	right: 0px;
	height: 20px;
	width: 100px; background: url('img/carousel_btn.gif') no-repeat;
	text-align: center;
	padding: 0 10px;
	font-size: 9pt;
	background: #ddebd6; /*this is the top right bg */
	color: #000; /*this is the top right text*/
	cursor: pointer;
}

.jdGallery .carousel
{
	position: absolute;
	width: 100%;
	margin: 0px;
	left: 0;
	top: 0;
	height: 115px;
	background: #ddebd6; /*this is the carousel bg*/
	color: #111; /*not sure*/
	text-indent: 0;
	overflow: hidden;
}

.jdExtCarousel
{
	overflow: hidden;
	position: relative;
}

.jdGallery .carousel .carouselWrapper, .jdExtCarousel .carouselWrapper
{
	position: absolute;
	width: 100%;
	height: 78px;
	top: 10px;
	left: 0;
	overflow: hidden;
}

.jdGallery .carousel .carouselInner, .jdExtCarousel .carouselInner
{
	position: relative;
}

.jdGallery .carousel .carouselInner .thumbnail, .jdExtCarousel .carouselInner .thumbnail
{
	cursor: pointer;
	background: #fff; /*this is the thumbnails bg*/
	background-position: center center;
	float: left;
	border: solid 1px #111; /*this is the thumbnail border color*/
}

.jdGallery .wall .thumbnail, .jdExtCarousel .wall .thumbnail
{
	margin-bottom: 10px;
}

.jdGallery .carousel .label, .jdExtCarousel .label
{
	font-size: 9pt;
        color: #111; /* this is the color of the title when hover over thumbnail */
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 0;
	margin: 0;
}

.jdGallery .carousel .wallButton, .jdExtCarousel .wallButton
{
	font-size: 10px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	padding: 1px 2px;
	margin: 0;
	background: #222; /*not sure here*/
	border: 1px solid #888;
	cursor: pointer;
}

.jdGallery .carousel .label .number, .jdExtCarousel .label .number
{
	color: #222; /*this is the thumbnail counter*/
        font-size: 9pt;
}

.jdGallery a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}

.jdGallery a.right, .jdGallery a.left
{
	position: absolute;
	height: 99%;
	width: 25%;
	cursor: pointer;
	z-index:10;
	filter:alpha(opacity=80); /*this opacity is for the left and right slider arrows*/
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

* html .jdGallery a.right, * html .jdGallery a.left
{
	filter:alpha(opacity=90);
}

.jdGallery a.right:hover, .jdGallery a.left:hover
{
	filter:alpha(opacity=30); /*this is arrow hover opacity*/
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.jdGallery a.left
{
	left: 0;
	top: 0;
	background: url('img/fleche1.png') no-repeat center left;
}

* html .jdGallery a.left { background: url('img/fleche1.gif') no-repeat center left; }

.jdGallery a.right
{
	right: 0;
	top: 0;
	background: url('img/fleche2.png') no-repeat center right;
}

* html .jdGallery a.right { background: url('img/fleche2.gif') no-repeat center right; }

.jdGallery a.open
{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.withArrows a.open
{
	position: absolute;
	top: 0;
	left: 25%;
	height: 99%;
	width: 50%;
	cursor: pointer;
	z-index: 10;
	background: none;
	filter:alpha(opacity=90); /* no idea */
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.withArrows a.open:hover { background: url('img/open.png') no-repeat center center; }

* html .withArrows a.open:hover { 
        background: url('img/open.gif') no-repeat center center;
	filter:alpha(opacity=90); /* hover opacity of lightbulb */
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
 }
	



	
/* Gallery Sets */

.jdGallery a.gallerySelectorBtn
{
	z-index: 15;
	position: absolute;
	top: 0;
	left: 0px;
	height: 20px;
	width: 150px;  /* width of top left back button */
        background: url('img/carousel_btn.gif') no-repeat;
	text-align: center;
	padding: 0 10px;
	font-size: 13px;
	background: #ddebd6; /*background color for "galleries"*/
	color: #222;
	cursor: pointer;
	opacity: .8; /* this is the opacity of the 'galleries' tab in top left corner */
	-moz-opacity: .8;
	-khtml-opacity: 0.8;
	filter:alpha(opacity=80);
}

.jdGallery .gallerySelector
{
	z-index: 20;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff; /*main galleries background */
}

.jdGallery .gallerySelector h2    /* main "gallery" text */
{
	margin: 0;
	padding: 10px 20px 10px 20px;
	font-size: 20px;
        font-family: tahoma;
        font-weight: 100;
	line-height: 30px;
	color: #444;
}

.jdGallery .gallerySelector .gallerySelectorWrapper
{
	overflow: hidden;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton
{
	margin-left: 10px;
	margin-top: 10px;
	border: 1px solid #ccc;
        color: #fff;
	padding: 5px; /* don't change this, float depends on it, it seems */
	height: auto; /* I changed this to auto from 40px */
	background: #7b5157; /* background of gallery options */
	cursor: pointer;
	float: left;
}

.jdGallery .gallerySelector .gallerySelectorInner div.hover
{
	background: #000; /*background hover of gallery options */
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton div.preview
{
	background: #fff; /* background of main gallery thumbs */
        background-repeat: yes-repeat; 
	background-position: center center;
	float: left;
	border: none;
	width: 130px;
	height: 80px;
	margin-right: 5px;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton h3 /* title text in main gallery options */
{
	margin: 0;
	padding: 0;
	font-size: 18px; /* gallery title font */
        letter-spacing: 1px;
        font-family: times;
	font-weight: 100;
}

.jdGallery .gallerySelector .gallerySelectorInner div.galleryButton p.info
{
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	color: #ddebd6; <!--text color of number of pictures in each gallery-->
}